<webbox id="wbSession">
<!--#
  the form that transmits to the server the session vars,
  the event (and event args), the php vars etc.
#-->
<form name="WebAppForm" id="WebAppForm" method="{{method}}" onsubmit="return false;">
  <input type="hidden" name="sourcePage" id="sourcePage" value="{{sourcePage}}"/>
  <input type="hidden" name="targetPage" id="targetPage" value=""/>
  <input type="hidden" name="sessionVars" id="sessionVars" value=""/>
  <input type="hidden" name="strEvent" id="strEvent" value=""/>
  <input type="hidden" name="phpVars" id="phpVars" value=""/>
</form>

<!--# insert the session vars #-->
<script type="text/javascript" language="javascript" src="{{./}}class.Session.js"></script>
{{SESSION_VARS}}
</webbox>
